/*-------------------------------------------------------*/
/* Table of Content

1.General
  1.1.Typography
  1.2.Grid
2.Common Elements
3.Layout
4.Blog
5.About me
6.Contact
7.Navigation
8.Footer
9.Helper CLasses

/*-------------------------------------------------------*/
/*-------------------------------------------------------*/
/* General
/*-------------------------------------------------------*/

* {
    -webkit-overflow-scrolling: touch;
}
.clearfix {
  *zoom: 1; }

.clearfix:before, .clearfix:after {
  display: table;
  line-height: 0;
  content: ""; }

.clearfix:after {
  clear: both; }

.clear {
  clear: both; }

.oh {
  overflow: hidden; }

.relative {
  position: relative; }

.white {
  color: #fff; }

.left {
  float: left; }

.right {
  float: right; }

.bg-light {
  background-color: #f2f4f5; }

.bg-dark {
  background-color: #1b1c1f; }

.last {
  margin-bottom: 0 !important; }

.img-fullwidth {
  width: 100%; }

.uppercase {
  text-transform: uppercase;
  letter-spacing: 0.04em; }

.nocaps {
  text-transform: none;
  letter-spacing: 0; }

::-moz-selection {
  color: #333;
  background: #fbedc4; }

::-webkit-selection {
  color: #333;
  background: #fbedc4; }

::selection {
  color: #333;
  background: #fbedc4; }

html {
  overflow-x: hidden; }

a {
  text-decoration: none;
  color: #0098d0; }

    a:hover,
    a:focus {
        text-decoration: none;
        color: #3f51b5!important;
    }

body {
  margin: 0;
  padding: 0;
  font-size: 15px;
  line-height: 1.5;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  background: #fff;
  outline: 0;
  overflow-x: hidden;
  overflow-y: auto;
  color: #878c8e;
  width: 100%;
  height: 100%; }
  body img {
    border: none;
    max-width: 100%;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    -ms-user-select: none;
    user-select: none; }

video {
  height: 100%;
  width: 100%; }

/*-------------------------------------------------------*/
/* Preloader
/*-------------------------------------------------------*/
.loader-mask {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 99999; }

.loader {
  display: block;
  position: absolute;
  font-size: 0;
  color: #fc6d41;
  left: 50%;
  top: 50%;
  width: 42px;
  height: 42px;
  -webkit-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  -o-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%); }

.loader > div {
  position: absolute;
  top: 50%;
  left: 50%;
  border-radius: 100%;
  display: inline-block;
  float: none;
  width: 38px;
  height: 38px;
  background: transparent;
  border-style: solid;
  border-width: 2px;
  border-right-color: transparent;
  border-left-color: transparent;
  -webkit-animation: ball-clip-rotate-pulse-rotate 1s cubic-bezier(0.09, 0.57, 0.49, 0.9) infinite;
  -moz-animation: ball-clip-rotate-pulse-rotate 1s cubic-bezier(0.09, 0.57, 0.49, 0.9) infinite;
  -o-animation: ball-clip-rotate-pulse-rotate 1s cubic-bezier(0.09, 0.57, 0.49, 0.9) infinite;
  animation: ball-clip-rotate-pulse-rotate 1s cubic-bezier(0.09, 0.57, 0.49, 0.9) infinite; }

@-webkit-keyframes ball-clip-rotate-pulse-rotate {
  0% {
    -webkit-transform: translate(-50%, -50%) rotate(0);
    transform: translate(-50%, -50%) rotate(0); }
  50% {
    -webkit-transform: translate(-50%, -50%) rotate(180deg);
    transform: translate(-50%, -50%) rotate(180deg); }
  100% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg); } }

@-moz-keyframes ball-clip-rotate-pulse-rotate {
  0% {
    -moz-transform: translate(-50%, -50%) rotate(0);
    transform: translate(-50%, -50%) rotate(0); }
  50% {
    -moz-transform: translate(-50%, -50%) rotate(180deg);
    transform: translate(-50%, -50%) rotate(180deg); }
  100% {
    -moz-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg); } }

@-o-keyframes ball-clip-rotate-pulse-rotate {
  0% {
    -o-transform: translate(-50%, -50%) rotate(0);
    transform: translate(-50%, -50%) rotate(0); }
  50% {
    -o-transform: translate(-50%, -50%) rotate(180deg);
    transform: translate(-50%, -50%) rotate(180deg); }
  100% {
    -o-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg); } }

@keyframes ball-clip-rotate-pulse-rotate {
  0% {
    -webkit-transform: translate(-50%, -50%) rotate(0);
    -moz-transform: translate(-50%, -50%) rotate(0);
    -o-transform: translate(-50%, -50%) rotate(0);
    transform: translate(-50%, -50%) rotate(0); }
  50% {
    -webkit-transform: translate(-50%, -50%) rotate(180deg);
    -moz-transform: translate(-50%, -50%) rotate(180deg);
    -o-transform: translate(-50%, -50%) rotate(180deg);
    transform: translate(-50%, -50%) rotate(180deg); }
  100% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
    -moz-transform: translate(-50%, -50%) rotate(360deg);
    -o-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg); } }

@-webkit-keyframes ball-clip-rotate-pulse-scale {
  0%, 100% {
    opacity: 1;
    -webkit-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1); }
  30% {
    opacity: .3;
    -webkit-transform: translate(-50%, -50%) scale(0.15);
    transform: translate(-50%, -50%) scale(0.15); } }

@-moz-keyframes ball-clip-rotate-pulse-scale {
  0%, 100% {
    opacity: 1;
    -moz-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1); }
  30% {
    opacity: .3;
    -moz-transform: translate(-50%, -50%) scale(0.15);
    transform: translate(-50%, -50%) scale(0.15); } }

@-o-keyframes ball-clip-rotate-pulse-scale {
  0%, 100% {
    opacity: 1;
    -o-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1); }
  30% {
    opacity: .3;
    -o-transform: translate(-50%, -50%) scale(0.15);
    transform: translate(-50%, -50%) scale(0.15); } }

@keyframes ball-clip-rotate-pulse-scale {
  0%, 100% {
    opacity: 1;
    -webkit-transform: translate(-50%, -50%) scale(1);
    -moz-transform: translate(-50%, -50%) scale(1);
    -o-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1); }
  30% {
    opacity: .3;
    -webkit-transform: translate(-50%, -50%) scale(0.15);
    -moz-transform: translate(-50%, -50%) scale(0.15);
    -o-transform: translate(-50%, -50%) scale(0.15);
    transform: translate(-50%, -50%) scale(0.15); } }

/*-------------------------------------------------------*/
/* Typography
/*-------------------------------------------------------*/
ul {
  list-style: none;
  margin: 0;
  padding: 0; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Open Sans", sans-serif;
  margin-top: 0;
  margin-bottom: 10px;
  color: #404648;
  font-weight: 600;
  line-height: 1.3; }

h1 {
  letter-spacing: -0.03em; }





h1 > a, h2 > a, h3 > a, h4 > a, h5 > a, h6 > a {
  color: inherit; }

p {
  color: #878c8e;
  font-weight: normal;
  line-height: 26px;
  margin: 0 0 10px; }

address {
  font-style: normal; }

.lead {
  font-size: 18px;
  line-height: 30px; }

.text-center {
  text-align: center; }

.text-right {
  text-align: right; }

.text-left {
  text-align: left; }

@media only screen and (max-width: 1199px) {
  .text-lg-center {
    text-align: center; } }

@media only screen and (max-width: 991px) {
  .text-md-center {
    text-align: center; } }

@media only screen and (max-width: 767px) {
  .text-sm-center {
    text-align: center; } }

@media only screen and (max-width: 575px) {
  .text-xs-center {
    text-align: center; } }

blockquote {
  padding: 40px;
  background-color: #f7f9fa;
  text-align: center;
  margin-bottom: 40px;
  margin-top: 40px; }
  blockquote p {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 10px !important;
    position: relative;
    color: #404648;
    font-family: "Open Sans", sans-serif; }
  blockquote cite {
    font-size: 15px;
    font-weight: 400;
    color: #adb6b9; }

hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #ebeeef; }

/*-------------------------------------------------------*/
/* Grid
/*-------------------------------------------------------*/
.section {
  margin-bottom: 40px;
  overflow: hidden; }

@media (min-width: 1200px) {
  .container {
    max-width: 1200px; } }

.container-semi-fluid {
  padding: 0 50px; }
  @media only screen and (max-width: 767px) {
    .container-semi-fluid {
      padding: 0 15px; } }

/* Flexbox
-------------------------------------------------------*/
.flex-parent {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row nowrap;
  -ms-flex-flow: row nowrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-flow: row nowrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.flex-child {
  -webkit-box-flex: 1 0 0;
  -webkit-flex: 1 0 0;
  -ms-flex: 1 0 0;
  flex: 1 0 0; }

/* Columns With No Gutters
-------------------------------------------------------*/
.no-gutters {
  margin-right: 0;
  margin-left: 0; }
  .no-gutters > [class*="col-"] {
    padding-right: 0;
    padding-left: 0; }

/* Row Gutters
-------------------------------------------------------*/
.row-8 {
  margin: 0 -4px; }
  .row-8 > div {
    padding: 0 4px; }

.row-10 {
  margin: 0 -5px; }
  .row-10 > div {
    padding: 0 5px; }

.row-20 {
  margin: 0 -10px; }
  .row-20 > div {
    padding: 0 10px; }

/*-------------------------------------------------------*/
/* Buttons
/*-------------------------------------------------------*/
.btn {
  font-family: "Open Sans", sans-serif;
  overflow: hidden;
  display: inline-block;
  text-decoration: none;
  text-align: center;
  border: 0;
  border-radius: 2px;
  letter-spacing: 0.04em;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: relative;
  z-index: 1;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }
  .btn:focus {
    outline: none;
    color: #fff; }
  .btn-lg, .btn-lg.btn-button {
    font-size: 13px;
    padding: 0 30px; }
    .btn-lg span, .btn-lg.btn-button span {
      line-height: 42px; }
  .btn-lg.btn-button {
    height: 42px; }
  .btn-sm, .btn-sm.btn-button {
    font-size: 11px;
    padding: 0 20px;
    line-height: 28px; }
  .btn-sm.btn-button {
    height: 30px; }
  .btn-color {
    background-color: #fc6d41; }
    .btn-color:hover {
      opacity: .92; }
  .btn-dark {
    background-color: #1b1c1f; }
  .btn-white {
    background-color: #fff;
    color: #404648; }
  .btn-light {
    background-color: #f2f4f5;
    color: #404648; }
  .btn-white:focus, .btn-light:focus {
    color: #404648; }

.rounded,
.rounded:before {
  border-radius: 70px; }

.section-buttons {
  margin-bottom: 50px; }
  .section-buttons a {
    margin-bottom: 10px; }

/* Input Buttons
-------------------------------------------------------*/
.btn-button {
  border: none;
  margin-bottom: 0;
  width: auto; }
  .btn-button.btn-color, .btn-button.btn-dark {
    color: #fff; }
  .btn-button.btn-wide {
    width: 100%; }
  .btn-button:hover, .btn-button:focus {
    color: #fff;
    background-color: #fc6d41; }

/*-------------------------------------------------------*/
/* Form Elements
/*-------------------------------------------------------*/
input,
select,
textarea {
  height: 42px;
  border: 1px solid #ebeeef;
  border-radius: 2px;
  background-color: #fff;
  width: 100%;
  margin-bottom: 24px;
  padding: 0 12px;
  -webkit-transition: border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
  -moz-transition: border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
  -ms-transition: border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
  -o-transition: border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
  transition: border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
  font-size: 13px;
  font-family: "Open Sans", sans-serif; }

textarea {
  height: auto;
  display: block;
  padding: 8px 16px;
  margin-bottom: 24px; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

input[type=search] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

input:focus,
textarea:focus {
  border-color: #fc6d41;
  background-color: #fff;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none; }

/* Change Color of Placeholders */
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #878c8e; }

input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #878c8e;
  opacity: 1; }

input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #878c8e;
  opacity: 1; }

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #878c8e; }

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  padding-left: 12px;
  background-image: url(../img/dropdown.png);
  background-repeat: no-repeat;
  background-position: 100% 50%; }

select::-ms-expand {
  display: none; }

label {
  color: #404648;
  font-family: "Open Sans", sans-serif;
  font-size: 13px;
  font-weight: 700;
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 6px; }

/* Checkboxes & Radio Buttons
-------------------------------------------------------*/
input[type="checkbox"] + label:before {
  width: 20px;
  height: 20px;
  content: "";
  display: inline-block;
  font-size: 13px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid #e3e7e8; }

input[type="checkbox"]:checked + label:after {
  font-family: 'ui-icons';
  content: "\f121";
  display: inline-block;
  font-size: 12px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  position: absolute;
  left: 0px;
  top: 0; }

input[type="checkbox"] + label,
input[type="radio"] + label {
  cursor: pointer;
  margin-bottom: 0;
  font-size: 15px;
  font-weight: 400;
  position: relative;
  line-height: 22px; }

.radio > li,
.checkbox > li {
  padding: 7px 0; }

input[type="radio"] {
  display: none; }

input[type="radio"] + label:before {
  display: inline-block;
  content: "";
  width: 20px;
  height: 20px;
  -webkit-box-shadow: 0 0 0 1px #e3e7e8;
  box-shadow: 0 0 0 1px #e3e7e8;
  border-radius: 40px;
  margin: -3px 10px 0 0;
  outline: none;
  vertical-align: middle;
  cursor: pointer;
  margin-bottom: 0; }

input[type="radio"]:checked + label:before {
  background-color: #000;
  border: 6px solid #fff;
  padding: 1px; }

input[type="radio"]:focus {
  outline: none; }

#contact-form .message {
  height: 50px;
  width: 100%;
  font-size: 13px;
  line-height: 50px;
  text-align: center;
  float: none;
  margin-top: 20px;
  display: none;
  color: #fff; }

#contact-form .message.error {
  background-color: #f44336; }

#contact-form .message.success {
  background-color: #4CAF50; }

/*-------------------------------------------------------*/
/* Sliders
/*-------------------------------------------------------*/
/**
 * Owl Carousel v2.2.1
 * Copyright 2013-2017 David Deutsch
 * Licensed under  ()
 */
.owl-carousel, .owl-carousel .owl-item {
  -webkit-tap-highlight-color: transparent;
  position: relative; }

.owl-carousel {
  display: none;
  width: 100%;
  z-index: 1; }

.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
  -moz-backface-visibility: hidden; }

.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  -webkit-transform: translate3d(0, 0, 0); }

.owl-carousel .owl-item, .owl-carousel .owl-wrapper {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0); }

.owl-carousel .owl-item {
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-touch-callout: none; }

.owl-carousel .owl-item img {
  display: block;
  width: 100%; }

.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
  display: none; }

.no-js .owl-carousel, .owl-carousel.owl-loaded {
  display: block; }

.owl-carousel .owl-dot, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev {
  cursor: pointer;
  cursor: hand;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.owl-carousel.owl-loading {
  opacity: 0;
  display: block; }

.owl-carousel.owl-hidden {
  opacity: 0; }

.owl-carousel.owl-refresh .owl-item {
  visibility: hidden; }

.owl-carousel.owl-drag .owl-item {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.owl-carousel.owl-grab {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab; }

.owl-carousel.owl-rtl {
  direction: rtl; }

.owl-carousel.owl-rtl .owl-item {
  float: right; }

.owl-carousel .animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; }

.owl-carousel .owl-animated-in {
  z-index: 0; }

.owl-carousel .owl-animated-out {
  z-index: 1; }

.owl-carousel .fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut; }

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }

@keyframes fadeOut {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }

.owl-height {
  -webkit-transition: height .5s ease-in-out;
  -o-transition: height .5s ease-in-out;
  transition: height .5s ease-in-out; }

.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  -webkit-transition: opacity .4s ease;
  -o-transition: opacity .4s ease;
  transition: opacity .4s ease; }

.owl-carousel .owl-item img.owl-lazy {
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d; }

.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000; }

.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url(owl.video.play.png) no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transition: -webkit-transform .1s ease;
  transition: -webkit-transform .1s ease;
  -o-transition: transform .1s ease;
  transition: transform .1s ease;
  transition: transform .1s ease, -webkit-transform .1s ease; }

.owl-carousel .owl-video-play-icon:hover {
  -ms-transform: scale(1.3, 1.3);
  -webkit-transform: scale(1.3, 1.3);
  transform: scale(1.3, 1.3); }

.owl-carousel .owl-video-playing .owl-video-play-icon, .owl-carousel .owl-video-playing .owl-video-tn {
  display: none; }

.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  -webkit-transition: opacity .4s ease;
  -o-transition: opacity .4s ease;
  transition: opacity .4s ease; }

.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
  height: 100%;
  width: 100%; }

.owl-prev, .owl-next {
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -17px;
  text-align: center;
  line-height: 34px;
  z-index: 10;
  width: 34px;
  height: 34px;
  font-size: 24px;
  color: #fff;
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }

.owl-prev {
  left: 10px; }

.owl-next {
  right: 10px; }

.owl-carousel:hover .owl-prev {
  opacity: 1; }

.owl-carousel:hover .owl-next {
  opacity: 1; }

.owl-next:hover i,
.owl-prev:hover i {
  color: #fc6d41; }

.owl-carousel--dark-arrows .owl-prev, .owl-carousel--dark-arrows .owl-next {
  color: #878c8e; }

.owl-carousel--visible-arrows .owl-prev, .owl-carousel--visible-arrows .owl-next {
  opacity: 1; }

.owl-carousel--visible-arrows .owl-prev,
.owl-carousel--visible-arrows:hover .owl-prev {
  left: -60px; }

.owl-carousel--visible-arrows .owl-next,
.owl-carousel--visible-arrows:hover .owl-next {
  right: -60px; }

.owl-dots {
  text-align: center;
  -webkit-tap-highlight-color: transparent;
  margin-top: 30px; }

.owl-dot {
  display: inline-block;
  zoom: 1;
  *display: inline; }

.owl-dot span {
  width: 22px;
  height: 4px;
  margin: 3px;
  background: #fff;
  opacity: 0.4;
  display: block;
  -webkit-backface-visibility: visible;
  -webkit-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease; }

.owl-dot.active span,
.owl-dot:hover span {
  opacity: 1;
  background-color: #fc6d41; }

.owl-carousel--dots-inside .owl-dots {
  position: absolute;
  bottom: 20px;
  margin-top: 0;
  width: 100%; }

.carousel-nav {
  position: absolute;
  top: 0;
  right: 0; }

.carousel-nav__btn {
  background-color: transparent;
  padding: 0;
  width: 28px;
  height: 28px;
  line-height: 28px;
  text-align: center;
  font-size: 12px;
  color: #878c8e;
  border: 1px solid #ebeeef; }
  .carousel-nav__btn:focus {
    outline: none; }
    .carousel-nav__btn:hover {
        background-color: rgb(92, 107, 192);
        color: #fff;
        border-color: transparent;
    }

/*-------------------------------------------------------*/
/* Magnific Pupop
/*-------------------------------------------------------*/
.mfp-bg, .mfp-wrap {
  position: fixed;
  left: 0;
  top: 0; }

.mfp-bg, .mfp-container, .mfp-wrap {
  height: 100%;
  width: 100%; }

.mfp-arrow:after, .mfp-arrow:before, .mfp-container:before, .mfp-figure:after {
  content: ''; }

.mfp-bg {
  z-index: 1042;
  overflow: hidden;
  background: #0b0b0b;
  opacity: .8; }

.mfp-wrap {
  z-index: 1043;
  outline: 0 !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.mfp-container:before {
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-ajax-holder .mfp-content, .mfp-inline-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-arrow, .mfp-close, .mfp-counter, .mfp-preloader {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }

.mfp-preloader a {
  color: #CCC; }

.mfp-close, .mfp-preloader a:hover {
  color: #FFF; }

.mfp-s-error .mfp-content, .mfp-s-ready .mfp-preloader {
  display: none; }

button.mfp-arrow, button.mfp-close {
  overflow: visible;
  cursor: pointer;
  background: 0 0;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: 0;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none;
  -ms-touch-action: manipulation;
  touch-action: manipulation; }

.mfp-figure:after, .mfp-iframe-scaler iframe {
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  position: absolute;
  left: 0; }

button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: .65;
  padding: 0 0 18px 10px;
  font-style: normal;
  font-size: 28px;
  font-family: Arial,Baskerville,monospace; }

.mfp-close:focus, .mfp-close:hover {
  opacity: 1; }

.mfp-close:active {
  top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333; }

.mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap; }

.mfp-figure, img.mfp-img {
  line-height: 0; }

.mfp-arrow {
  position: absolute;
  opacity: .65;
  margin: -55px 0 0;
  top: 50%;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent; }

.mfp-arrow:active {
  margin-top: -54px; }

.mfp-arrow:focus, .mfp-arrow:hover {
  opacity: 1; }

.mfp-arrow:after, .mfp-arrow:before {
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: inset transparent; }

.mfp-arrow:after {
  border-top-width: 13px;
  border-bottom-width: 13px;
  top: 8px; }

.mfp-arrow:before {
  border-top-width: 21px;
  border-bottom-width: 21px;
  opacity: .7; }

.mfp-arrow-left {
  left: 0; }

.mfp-arrow-left:after {
  border-right: 17px solid #FFF;
  margin-left: 31px; }

.mfp-arrow-left:before {
  margin-left: 25px;
  border-right: 27px solid #3F3F3F; }

.mfp-arrow-right {
  right: 0; }

.mfp-arrow-right:after {
  border-left: 17px solid #FFF;
  margin-left: 39px; }

.mfp-arrow-right:before {
  border-left: 27px solid #3F3F3F; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }

.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px; }

.mfp-image-holder .mfp-content, img.mfp-img {
  max-width: 100%; }

.mfp-iframe-holder .mfp-close {
  top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }

.mfp-iframe-scaler iframe {
  display: block;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000; }

.mfp-figure:after, img.mfp-img {
  width: auto;
  height: auto;
  display: block; }

img.mfp-img {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0;
  margin: 0 auto; }

.mfp-figure:after {
  top: 40px;
  bottom: 40px;
  right: 0;
  z-index: -1;
  background: #444; }

.mfp-figure small {
  color: #BDBDBD;
  display: block;
  font-size: 12px;
  line-height: 14px; }

.mfp-figure figure {
  margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    -ms-transform: scale(0.75);
    transform: scale(0.75); }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    -ms-transform-origin: 0;
    transform-origin: 0; }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    -ms-transform-origin: 100%;
    transform-origin: 100%; }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }

/*-------------------------------------------------------*/
/* Tables
/*-------------------------------------------------------*/
.table-wrap {
  margin-bottom: 34px; }

/*-------------------------------------------------------*/
/* Tabs
/*-------------------------------------------------------*/
.tabs__list {
  margin-bottom: -1px;
  overflow: hidden; }

.tabs__item {
  position: relative;
  display: inline-block;
  float: left;
  font-size: 10px;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  color: #404648;
  text-transform: uppercase;
  letter-spacing: 0.04em; }
  .tabs__item:not(:first-child) {
    margin-left: -1px; }
  @media only screen and (max-width: 575px) {
    .tabs__item {
      display: block;
      margin-right: 0; } }

.tabs__url {
  display: block;
  position: relative;
  padding: 12px 18px 11px;
  border: 1px solid #ebeeef;
  color: #404648;
  -webkit-transition: background-color 0.1s ease-in-out;
  -moz-transition: background-color 0.1s ease-in-out;
  -ms-transition: background-color 0.1s ease-in-out;
  -o-transition: background-color 0.1s ease-in-out;
  transition: background-color 0.1s ease-in-out; }
  .tabs__url:focus {
    color: inherit; }
  .tabs__url:hover {
    background-color: #fbfbfc; }

.tabs__item--active:before {
  content: '';
  height: 2px;
  width: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background-color: #fc6d41; }

.tabs__item--active .tabs__url {
  color: #404648;
  background-color: #fff;
  border-bottom: 1px solid transparent; }

.tabs__content {
  padding: 20px;
  border: 1px solid #ebeeef;
  overflow: hidden; }
  .tabs__content-pane {
    display: none; }
  .tabs__content-pane--active {
    display: block; }

/*-------------------------------------------------------*/
/* Progress Bars
/*-------------------------------------------------------*/
.progress-bars__label {
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 0.04em;
  margin-top: 0;
  margin-bottom: 5px; }

.progress-bars__percent {
  font-size: 13px;
  float: right; }

.progress-bars__base {
  height: 15px;
  padding: 3px;
  border-radius: 2px;
  position: relative;
  background: #fff;
  margin-bottom: 30px;
  border: 1px solid #ebeeef;
  -webkit-box-shadow: none;
  box-shadow: none; }

.progress-bars__bar {
  -webkit-transition: width 2s cubic-bezier(0.86, 0, 0.07, 1);
  -moz-transition: width 2s cubic-bezier(0.86, 0, 0.07, 1);
  -ms-transition: width 2s cubic-bezier(0.86, 0, 0.07, 1);
  -o-transition: width 2s cubic-bezier(0.86, 0, 0.07, 1);
  transition: width 2s cubic-bezier(0.86, 0, 0.07, 1);
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 2px;
  display: block;
  height: 7px;
  width: 0%;
  position: relative;
  background-color: #fc6d41;
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.25) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.25) 50%, rgba(255, 255, 255, 0.25) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.25) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.25) 50%, rgba(255, 255, 255, 0.25) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.25) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.25) 50%, rgba(255, 255, 255, 0.25) 75%, transparent 75%, transparent);
  background-size: 1.2rem 1.2rem; }

/*-------------------------------------------------------*/
/* Social Icons
/*-------------------------------------------------------*/
.socials {
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.social {
  display: inline-block;
  line-height: 32px;
  width: 32px;
  height: 32px;
  color: #fff;
  text-align: center;
  margin-right: 3px;
  margin-bottom: 3px;
  font-size: 12px;
  border-radius: 2px;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out; }
  .social:hover, .social:focus {
    color: #fff;
    opacity: .9; }
  .social:last-child {
    margin-right: 0; }
  .social__text {
    display: inline-block;
    margin-left: 10px;
    font-size: 15px;
    font-weight: 600;
    font-family: "Open Sans", sans-serif; }
    @media only screen and (max-width: 767px) {
      .social__text {
        display: none; } }
  .social-facebook {
    background-color: #39599f; }
  .social-twitter {
    background-color: #55ACEE; }
  .social-google-plus {
    background-color: #DE4B39; }
  .social-youtube {
    background-color: #c61d23; }
  .social-snapchat {
    background-color: #fffb01; }
  .social-linkedin {
    background-color: #0e76a8; }
  .social-pinterest {
    background-color: #c8232c; }
  .social-instagram {
    background-color: #e1306c; }
  .social-rss {
    background-color: #ef822a; }
  .social--nobase {
    width: 13px;
    height: auto;
    border: 0;
    line-height: 32px;
    margin-right: 15px;
    margin-bottom: 0;
    color: #878c8e;
    background-color: transparent; }
  .social--medium {
    height: 40px;
    width: 40px;
    line-height: 40px;
    font-size: 16px; }
  .social--large {
    height: 50px;
    width: 50px;
    line-height: 50px;
    font-size: 18px; }
  @media only screen and (min-width: 768px) {
    .social--wide {
      width: auto;
      padding: 0 15px; } }

/*-------------------------------------------------------*/
/* Hero
/*-------------------------------------------------------*/
.hero {
  margin-bottom: 30px; }
  .hero__slide {
    height: 440px; }
    @media only screen and (max-width: 767px) {
      .hero__slide {
        height: 360px; } }
  .hero__slide-entry {
    height: 100%;
    margin: 0 !important; }

/*-------------------------------------------------------*/
/* Post Thumbs
/*-------------------------------------------------------*/
.thumb-container {
  background-color: #f7f7f7;
  position: relative;
  overflow: hidden;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0); }
  .thumb-container img {
    -webkit-transition: all 0.2s !important;
    -moz-transition: all 0.2s !important;
    -ms-transition: all 0.2s !important;
    -o-transition: all 0.2s !important;
    transition: all 0.2s !important;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    min-height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden; }
  .thumb-container:hover img {
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1); }

.thumb-text-holder {
  position: absolute;
  bottom: 20px;
  width: 100%;
  z-index: 3;
  padding: 0 30px; }
  .thumb-text-holder .entry__meta-category {
    display: inline-block;
    color: #fff;
    margin-bottom: 10px; }
  .thumb-text-holder .entry__meta a:hover,
  .thumb-text-holder .entry__meta a:focus {
    color: #fff; }

.thumb-url {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2; }

.thumb-entry-title {
  color: #fff;
  font-size: 28px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0.04em;
  margin-bottom: 5px; }
  .thumb-entry-title--sm {
    font-size: 14px; }
  
  @media only screen and (max-width: 767px) {
    .thumb-entry-title {
      font-size: 20px; } }

.thumb-bg-holder {
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  -webkit-transition: all 0.3s !important;
  -moz-transition: all 0.3s !important;
  -ms-transition: all 0.3s !important;
  -o-transition: all 0.3s !important;
  transition: all 0.3s !important; }

.entry:hover .thumb-bg-holder {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1); }

.thumb-50 {
  padding-bottom: 50%; }

.thumb-75 {
  padding-bottom: 75%; }

.thumb-100 {
  padding-bottom: 100%; }

/*-------------------------------------------------------*/
/* Trending Now
/*-------------------------------------------------------*/
.trending-now {
  background-color: #fff;
  padding: 12px 0; }
  .trending-now__label {
    background-color: #fc6d41;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    display: inline-block;
    color: #fff;
    padding: 0 9px;
    line-height: 26px;
    text-transform: uppercase;
    letter-spacing: 0.04em;
    font-size: 12px;
    float: left;
    margin-right: 20px; }

.newsticker {
  padding-right: 59px; }
  .newsticker__item {
    line-height: 26px;
    font-family: "Open Sans", sans-serif; }
  .newsticker__item-url {
    color: #404648; }
    .newsticker__item-url:hover {
      color: #fc6d41; }

.newsticker-buttons {
  position: absolute;
  top: 0;
  right: 15px; }

.newsticker-button {
  background-color: transparent;
  padding: 0;
  width: 28px;
  height: 28px;
  line-height: 28px;
  text-align: center;
  font-size: 12px;
  color: #878c8e;
  border: 1px solid #ebeeef; }
  .newsticker-button:focus {
    outline: none; }
    .newsticker-button:hover {
        background-color: rgb(92, 107, 192);
        color: #fff;
        border-color: transparent;
    }

/*-------------------------------------------------------*/
/* Featured Posts Grid
/*-------------------------------------------------------*/
.featured-posts-grid {
  padding: 50px 0;
  overflow: hidden; }
  .featured-posts-grid__item {
    height: 360px;
    width: 100%;
    float: left; }
    .featured-posts-grid__item .owl-carousel,
    .featured-posts-grid__item .owl-stage-outer,
    .featured-posts-grid__item .owl-stage,
    .featured-posts-grid__item .owl-item {
      height: 100%; }
  .featured-posts-grid__item--lg {
    width: 66.666%;
    height: 578px;
    padding-right: 30px; }
  .featured-posts-grid__item--sm {
    width: 33.333%;
    height: 274px;
    margin-bottom: 30px; }
    .featured-posts-grid__item--sm:last-child {
      margin-bottom: 0; }
  .featured-posts-grid__entry {
    height: 100%;
    margin-bottom: 0 !important; }
  .featured-posts-grid__item--lg .thumb-text-holder {
    bottom: 60px;
    padding: 0 50px; }
  @media only screen and (max-width: 767px) {
    .featured-posts-grid__item {
      width: 100%;
      height: 240px;
      padding-right: 0;
      margin-bottom: 30px; }
    .featured-posts-grid__item--lg .thumb-text-holder {
      bottom: 30px;
      padding: 0 30px; } }

/*-------------------------------------------------------*/
/* Content
/*-------------------------------------------------------*/
.main-container {
  background-color: #fff;
  -webkit-box-shadow: 0px 1px 3px 0px #dee1e3;
  box-shadow: 0px 1px 3px 0px #dee1e3;
  padding: 40px 30px 20px; }
  @media only screen and (max-width: 575px) {
    .main-container {
      padding: 20px 15px 10px; } }

.title-wrap {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
  border-bottom: 1px solid #ebeeef; }

.bottom-line:after {
  content: '';
  display: block;
  width: 40px;
  height: 2px;
  bottom: 0;
  position: absolute; }

.bottom-line--orange:after {
    background-color: #5c6bc0;
}

.bottom-line--blue:after {
  background-color: #0098d0; }

.bottom-line--red:after {
  background-color: #e1365a; }

.bottom-line--salad:after {
  background-color: #a3ef41; }

.bottom-line--yellow:after {
  background-color: #ffe744; }

.bottom-line--light-blue:after {
  background-color: #00c9d0; }

.bottom-line--violet:after {
  background-color: #6b41ef; }

.bottom-line--purple:after {
  background-color: #9e45ff; }

.section-title {
  text-transform: uppercase;
  letter-spacing: 0.04em;
  margin-bottom: 15px;
  font-size: 22px;
  display: inline-block;
  float: left; }
  .section-title--sm {
    font-size: 18px; }
  @media only screen and (max-width: 767px) {
    .section-title {
      float: none; } }

.all-posts-url {
    float: right;
    text-transform: uppercase;
    letter-spacing: 0.04em;
    font-family: "Open Sans", sans-serif;
    color: #878c8e;
    font-size: 12px;
    line-height: 28px;
}

.entry {
  overflow: hidden;
  position: relative;
  margin-bottom: 30px; }
  .entry__img-holder {
    position: relative;
    overflow: hidden;
    margin-bottom: 20px; }
  .entry__img {
    width: 100%; }
  .entry__header {
    margin-bottom: 14px; }
  .entry__title {
    font-size: 18px;
    line-height: 1.4;
    margin-top: 3px;
    margin-bottom: 5px;
    font-weight: 500; }
    .entry__title--sm {
      font-size: 13px; }
.entry__title:hover a {
    text-decoration: none;
    font-weight: 600;
    color: #3f51b5;
}
  .entry__meta li {
    display: inline-block;
    font-size: 12px;
    color: #adb6b9;
    margin-right: 15px; }
    .entry__meta li:last-child {
      margin-right: 0; }
  .entry__meta a {
    color: #adb6b9; }
    .entry__meta a:hover {
      color: #404648; }
  .entry__meta i {
    display: inline-block;
    margin-right: 5px; }
.entry__excerpt{
    font-size:14px;
}
.entry__meta-category {
    font-family: "Open Sans", sans-serif;
    font-size: 11px;
    text-transform: uppercase;
    margin-bottom: 3px;
    font-weight: 700;
    color: #0098d0;
}
  .entry__meta-rating i {
    font-size: 14px;
    color: #fcb419;
    margin-right: 2px; }
  .entry__excerpt p {
    margin-bottom: 0; }

.entry__meta-category-color {
  position: relative;
  padding-left: 16px; }
  .entry__meta-category-color:before {
    position: absolute;
    content: '';
    display: block;
    width: 5px;
    height: 11px;
    left: 0;
    top: 3px; }
  .entry__meta-category-color--orange:before {
    background-color: #fc7e19; }
  .entry__meta-category-color--green:before {
    background-color: #2bdd6f; }
  .entry__meta-category-color--blue:before {
    background-color: #0098d0; }
  .entry__meta-category-color--pink:before {
    background-color: #e1365a; }
  .entry__meta-category-color--salad:before {
    background-color: #a3ef41; }
  .entry__meta-category-color--yellow:before {
    background-color: #ffe744; }
  .entry__meta-category-color--light-blue:before {
    background-color: #00c9d0; }
  .entry__meta-category-color--violet:before {
    background-color: #6b41ef; }
  .entry__meta-category-color--purple:before {
    background-color: #9826f9; }

/* Tab Post
-------------------------------------------------------*/
.tab-post__tabs {
  float: right;
  line-height: 34px; }
  @media only screen and (max-width: 767px) {
    .tab-post__tabs {
      float: none;
      width: 100%; } }
  .tab-post__tabs .tabs__item {
    margin-right: 26px;
    font-size: 12px;
    font-weight: 600; }
    .tab-post__tabs .tabs__item a {
      color: #878c8e; }
      .tab-post__tabs .tabs__item a:hover, .tab-post__tabs .tabs__item a:focus {
        color: #fc6d41; }
    .tab-post__tabs .tabs__item:last-child {
      margin-right: 0; }
  .tab-post__tabs .tabs__item--active a {
    color: #fc6d41; }
  .tab-post__tabs .tabs__item--active:before {
    display: none; }

.tab-post .tabs__content {
  padding: 0;
  border: 0; }

.tab-post .entry {
  margin-bottom: 20px; }

/* Post List
-------------------------------------------------------*/
.post-list {
  position: relative;
  padding-bottom: 20px;
  border-bottom: 1px solid #ebeeef;
  margin-bottom: 20px; }
  .post-list:last-child {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0; }
  .post-list__img-holder {
    width: 270px;
    height: 100%;
    float: left;
    margin-right: 30px;
    margin-bottom: 0; }
    .post-list__img-holder a {
      display: block;
      height: 100%; }
    @media only screen and (max-width: 991px) {
      .post-list__img-holder {
        width: 170px; } }
  .post-list__body {
    overflow: hidden; }
  @media only screen and (max-width: 575px) {
    .post-list__img-holder, .post-list__body {
      width: 100%; }
    .post-list__img-holder {
      float: none;
      margin-right: 0;
      margin-bottom: 30px; } }

/* Post List Small
-------------------------------------------------------*/
.post-list-small__item {
  padding: 16px 0 12px;
  border-bottom: 1px solid #ebeeef; }
  .post-list-small__item:first-child {
    padding-top: 0; }
  .post-list-small__item:last-child {
    padding-bottom: 0;
    border-bottom: 0; }

.post-list-small__img-holder {
  width: 80px;
  float: left;
  margin-right: 15px; }
  @media only screen and (max-width: 575px) {
    .post-list-small__img-holder {
      width: 50px; } }

.post-list-small__body {
  overflow: hidden; }
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    text-shadow: unset;
}
.post-list-small__entry-title {
    font-size: 13px;
    line-height: 1.4;
    margin-bottom: 0;
    margin-top: -3px;
    font-weight: 500;
}
    .post-list-small__entry-title a {
        color: #878c8e;
        font-size: 14px;
    }
        .post-list-small__entry-title a:hover {
            text-decoration: unset;
            font-weight: 600;
            color: #3f51b5;
        }

.post-list-small--border-top {
  border-top: 1px solid #ebeeef;
  padding-top: 16px;
  margin-top: -10px; }

/* Carousel Posts
-------------------------------------------------------*/
.owl-item .entry,
.owl-item .entry__header {
  margin-bottom: 0; }

/*-------------------------------------------------------*/
/* Sidebar
/*-------------------------------------------------------*/
.sidebar .widget {
  margin-bottom: 30px;
  -webkit-box-shadow: 0px 0px 4px 0px rgba(222, 225, 227, 0.8);
  box-shadow: 0px 0px 4px 0px rgba(222, 225, 227, 0.8);
  padding: 20px; }
  .sidebar .widget:last-child {
    margin-bottom: 0; }

.sidebar .widget-title:after {
  content: '';
  display: block;
  margin-top: 14px;
  border-bottom: 1px solid #ebeeef;
  width: 100%; }

@media only screen and (min-width: 992px) {
  .blog__content--right,
  .sidebar--right {
    float: right; } }

/*-------------------------------------------------------*/
/* Widgets
/*-------------------------------------------------------*/
.widget-title {
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 0.04em;
  margin-bottom: 18px;
  font-weight: 600; }

.widget .sub-menu {
  padding-left: 15px;
  padding-top: 5px; }
  .widget .sub-menu li {
    padding: 5px 0 !important; }

.widget .children {
  padding-top: 10px;
  padding-left: 15px;
  margin-top: 10px; }

/* Widget Social Subscribers
-------------------------------------------------------*/
.widget-social-subscribers {
  overflow: hidden; }
  .widget-social-subscribers__list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: -4px;
    margin-right: -4px; }
  .widget-social-subscribers__item {
    width: 33.333333%;
    float: left;
    text-align: center; }
  .widget-social-subscribers__url {
    padding: 16px 0;
    margin: 4px;
    display: block;
    color: #fff;
    border-radius: 2px; }
    .widget-social-subscribers__url:hover, .widget-social-subscribers__url:focus {
      color: #fff;
      opacity: .9; }
  .widget-social-subscribers__icon, .widget-social-subscribers__number, .widget-social-subscribers__text {
    display: block; }
  .widget-social-subscribers__number, .widget-social-subscribers__text {
    font-family: "Open Sans", sans-serif; }
  .widget-social-subscribers__icon {
    font-size: 22px; }
  .widget-social-subscribers__number {
    font-size: 15px; }
  .widget-social-subscribers__text {
    font-size: 11px; }
  .widget-social-subscribers--facebook {
    background-color: #39599f; }
  .widget-social-subscribers--twitter {
    background-color: #55ACEE; }
  .widget-social-subscribers--google {
    background-color: #DE4B39; }
  .widget-social-subscribers--rss {
    background-color: #ef822a; }
  .widget-social-subscribers--youtube {
    background-color: #c61d23; }
  .widget-social-subscribers--instagram {
    background-color: #e1306c; }

/* Widget Ad
-------------------------------------------------------*/
.widget_media_image {
  text-align: center; }

/* Widget Search
-------------------------------------------------------*/
.widget-search-button,
.search-button {
  position: absolute;
  top: 0;
  right: 0;
  width: 42px;
  height: 42px;
  line-height: 42px;
  padding: 0 !important;
  border: 0;
  font-size: 14px;
  vertical-align: middle;
  border-radius: 0 2px 2px 0; }

.search-form {
  position: relative; }

/* Widget Tabbed Popular/Recent Posts
-------------------------------------------------------*/
.widget-tabpost {
  padding: 0 !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important; }
  .widget-tabpost__tabs-content {
    padding: 30px 20px; }
  .widget-tabpost__tabs-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .widget-tabpost__tabs-item {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    text-align: center;
    margin-bottom: 0; }

/* Categories
-------------------------------------------------------*/
.widget_categories li {
  padding: 9px 0;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  color: #adb6b9; }
  .widget_categories li:first-child {
    padding-top: 0; }
  .widget_categories li:last-child {
    padding-bottom: 0; }
  .widget_categories li a {
    margin-right: 4px;
    color: #878c8e; }
    .widget_categories li a:hover {
      color: #fc6d41; }

/* Widget Newsletter 
-------------------------------------------------------*/
.widget_mc4wp_form_widget {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  background-color: #f2f4f5;
  padding: 30px 24px !important; }
  .widget_mc4wp_form_widget .widget-title:after {
    display: none; }

.mc4wp-form-fields {
  position: relative; }

.mc4wp-form-fields p {
  margin-bottom: 0;
  position: relative; }

.mc4wp-form-fields input[type=email],
.mc4wp-form-fields input[type=text] {
  margin-bottom: 8px; }

.mc4wp-form-fields input[type=submit] {
  margin-bottom: 0;
  width: auto; }
  .mc4wp-form-fields input[type=submit]:focus {
    background-color: #fc6d41; }

/* Widget Socials
-------------------------------------------------------*/
/* Widget Nav Menu
-------------------------------------------------------*/
.widget_nav_menu li {
  padding: 7px 0;
  border-bottom: 1px solid #ebeeef; }
  .widget_nav_menu li:last-child {
    padding-bottom: 0;
    border-bottom: 0; }

/* Widget Twitter
-------------------------------------------------------*/
.tweet {
  word-wrap: break-word;
  margin-bottom: 5px; }

#tweets li {
  position: relative;
  padding-left: 30px;
  margin-bottom: 18px;
  padding-bottom: 16px;
  border-bottom: 1px solid #ebeeef; }
  #tweets li:last-child {
    margin-bottom: 0;
    border-bottom: 0;
    padding-bottom: 0; }

#tweets li:before {
  content: '\f099';
  font-family: 'ui-icons';
  color: #dbe1e3;
  font-size: 18px;
  position: absolute;
  left: 0; }

.timePosted {
  font-size: 12px;
  font-style: italic;
  color: #adb6b9;
  margin-bottom: 0; }

/* Widget Ad 125
-------------------------------------------------------*/
.widget-gallery-sm {
  overflow: hidden;
  text-align: center; }
  .widget-gallery-sm__list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .widget-gallery-sm__item {
    margin: 15px; }
    @media only screen and (max-width: 1199px) {
      .widget-gallery-sm__item {
        width: 102px;
        margin: 6px; } }
    @media only screen and (max-width: 991px) {
      .widget-gallery-sm__item {
        width: 125px; } }

/* Widget Tags / Entry Tags
-------------------------------------------------------*/
.widget_tag_cloud a,
.entry__tags a {
  padding: 9px 10px;
  line-height: 1;
  margin: 0 6px 6px 0;
  font-size: 12px;
  background-color: #fafcfc;
  border: 1px solid #ebeeef;
  font-family: "Open Sans", sans-serif;
  color: #878c8e;
  display: inline-block;
  float: left; }
  .widget_tag_cloud a:hover,
  .entry__tags a:hover {
    background-color: #fc6d41;
    border-color: transparent;
    color: #fff; }

.tagcloud {
  overflow: hidden; }

/*-------------------------------------------------------*/
/* Breadcrumbs
/*-------------------------------------------------------*/
.breadcrumbs {
  margin-top: -3px;
  margin-bottom: 20px; }
  .breadcrumbs__item {
    display: inline-block;
    font-size: 12px;
    font-family: "Open Sans", sans-serif; }
    .breadcrumbs__item:last-child:after {
      display: none; }
    .breadcrumbs__item i {
      font-size: 14px; }
  .breadcrumbs__item:after {
    content: '\e804';
    font-family: 'ui-icons';
    display: inline-block;
    position: relative;
    top: -1px;
    font-size: 9px;
    margin: 0 6px; }
  .breadcrumbs__url {
    color: #878c8e; }

/*-------------------------------------------------------*/
/* Single Post
/*-------------------------------------------------------*/
.single-post__entry-header {
  margin-bottom: 24px; }

.single-post__entry-title {
  font-size: 30px;
  margin-top: 5px;
  margin-bottom: 5px; }
  @media only screen and (max-width: 767px) {
    .single-post__entry-title {
      font-size: 24px; } }

@media (min-width: 400px) {
  .entry .widget_mc4wp_form_widget p:last-child {
    position: absolute;
    top: 0;
    right: 0; } }

.entry__article > h1,
.entry__article > h2,
.entry__article > h3,
.entry__article > h4,
.entry__article > h5,
.entry__article > h6 {
  margin-top: 36px; }

.entry__article > p {
  margin-bottom: 34px;
  font-size: 18px;
  line-height: 30px; }

.entry__article p > a {
  color: #0098d0; }
  .entry__article p > a:hover {
    text-decoration: underline; }

.entry__article strong {
  color: #404648; }

.entry__article figure {
  margin-bottom: 34px; }

.entry__article ol, .entry__article ul {
  padding-left: 16px;
  line-height: 26px; }

.entry__article ul {
  list-style: disc; }

figure {
  margin: 0; }

figcaption {
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  margin-top: 10px;
  color: #adb6b9; }

.single-post__entry-header blockquote {
  margin-top: 10px;
  margin-bottom: 10px; }

/* Entry Share
/*-------------------------------------------------------*/
.entry__share {
  margin-bottom: 20px; }
  .entry__share-socials {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
  @media only screen and (min-width: 768px) {
    .entry__share .social--wide {
      -webkit-box-flex: 1;
      -webkit-flex: 1;
      -ms-flex: 1;
      flex: 1; } }

/* Final Review
/*-------------------------------------------------------*/
.final-review {
  padding: 30px;
  background-color: #fafcfc;
  margin-bottom: 50px; }
  .final-review__total-score {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
    @media only screen and (max-width: 575px) {
      .final-review__total-score {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; } }
  .final-review__total-score-text-holder {
    padding-right: 30px; }
  .final-review__total-score-wrap {
    margin-top: 30px;
    padding: 10px;
    text-align: center;
    background-color: #fff;
    border: 1px solid #ebeeef;
    min-width: 140px;
    max-height: 90px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .final-review__total-score-number {
    font-size: 44px;
    font-weight: 700;
    font-family: "Open Sans", sans-serif;
    color: #404648; }
    .final-review__total-score-number:not(:last-child):after {
      content: '/';
      display: inline-block; }

/* Entry Tags
/*-------------------------------------------------------*/
.entry__tags {
  margin-top: 30px;
  margin-bottom: 30px; }
  .entry__tags a {
    float: none; }
  .entry__tags-label {
    color: #404648;
    font-family: "Open Sans", sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.04em;
    font-weight: 700;
    font-size: 14px;
    display: inline-block;
    margin-right: 5px; }

/* Author
/*-------------------------------------------------------*/
.entry-author {
  position: relative;
  margin-bottom: 30px;
  margin-top: 30px; }
  .entry-author .avatar {
    display: block;
    float: left;
    margin-right: 30px;
    border-radius: 50%; }
    @media only screen and (max-width: 575px) {
      .entry-author .avatar {
        width: 50px;
        margin-right: 15px; } }
  .entry-author__name {
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 0.04em; }
    .entry-author__name:hover {
      color: #fc6d41; }
  .entry-author__label {
    color: #adb6b9;
    display: inline-block;
    margin-right: 5px; }
  .entry-author__info {
    overflow: hidden; }

/* Entry Navigation
/*-------------------------------------------------------*/
.entry-navigation {
  padding: 24px 0;
  border-top: 1px solid #ebeeef;
  border-bottom: 1px solid #ebeeef; }
  .entry-navigation--left {
    float: left;
    width: 50%; }
    .entry-navigation--left i {
      margin-right: 7px; }
  .entry-navigation--right {
    text-align: right;
    float: right;
    width: 50%; }
    .entry-navigation--right i {
      margin-left: 7px; }
  .entry-navigation i {
    font-size: 12px; }
  .entry-navigation__label {
    display: inline-block;
    margin-bottom: 5px;
    color: #adb6b9;
    font-size: 13px;
    font-style: italic; }
  .entry-navigation a {
    display: block;
    color: #404648;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    font-size: 13px;
    line-height: 1.4; }
    .entry-navigation a:hover {
      text-decoration: underline; }

/* Related Posts
/*-------------------------------------------------------*/
.related-posts {
  margin-top: 40px; }

/* Comments
/*-------------------------------------------------------*/
@media only screen and (min-width: 576px) {
  .comment .children {
    padding-left: 8%; } }

.comment-list > li:first-child > .comment-body {
  border-top: 0;
  padding-top: 0; }

.comment-body {
  margin-bottom: 24px;
  padding-top: 24px;
  border-top: 1px solid #ebeeef; }

.comment-text {
  overflow: hidden; }
  .comment-text p {
    margin-bottom: 10px; }

.comment-avatar {
  float: left;
  margin-right: 20px;
  display: block;
  border-radius: 50%;
  overflow: hidden; }

.comment-author {
  font-family: "Open Sans", sans-serif;
  font-size: 15px;
  display: block;
  margin-bottom: 5px; }

.comment-date, .comment-edit-link {
  display: inline-block;
  margin-bottom: 10px;
  font-size: 13px;
  font-style: italic;
  color: #adb6b9; }

.comment-edit-link {
  margin-left: 5px;
  margin-bottom: 0;
  color: #fc6d41; }

.comment-reply {
  color: #404648;
  font-family: "Open Sans", sans-serif;
  font-weight: 600; }
  .comment-reply:hover {
    color: #fc6d41; }

/* Comment Form
/*-------------------------------------------------------*/
.comment-form p {
  margin: 0; }

.comment-respond {
  margin-top: 40px; }

/*-------------------------------------------------------*/
/* Pagination
/*-------------------------------------------------------*/
.pagination__page {
  font-size: 15px;
  display: inline-block;
  width: 32px;
  height: 32px;
  line-height: 30px;
  margin-right: 2px;
  border-radius: 2px;
  text-align: center;
  font-family: "Open Sans", sans-serif;
  border: 1px solid #ebeeef;
  color: #404648;
  vertical-align: middle; }
  .pagination__page:not(span):hover {
    background-color: #fc6d41;
    border-color: transparent;
    color: #fff; }
  .pagination__page--current {
    background-color: #fc6d41;
    color: #fff;
    border-color: transparent; }

.pagination__icon {
  font-size: 12px; }

/*-------------------------------------------------------*/
/* Page Title
/*-------------------------------------------------------*/
.page-title {
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 600px;
  margin-bottom: 40px; }
  @media only screen and (max-width: 767px) {
    .page-title {
      height: 300px; } }
  .page-title .container {
    height: 100%; }
  .page-title__holder {
    position: absolute;
    z-index: 2;
    bottom: 10%;
    max-width: 500px; }
  .page-title__title {
    color: #fff;
    font-size: 60px; }
    @media only screen and (max-width: 767px) {
      .page-title__title {
        font-size: 34px; } }

/*-------------------------------------------------------*/
/* Contact Page
/*-------------------------------------------------------*/
.contact__img {
  margin-bottom: 34px; }

.contact-name,
.contact-email,
.contact-subject {
  max-width: 266px; }

/*-------------------------------------------------------*/
/* 404
/*-------------------------------------------------------*/
.page-404 {
  text-align: center;
  padding: 130px 0; }
  @media only screen and (max-width: 575px) {
    .page-404 {
      padding: 70px 0; } }
  .page-404__title {
    font-size: 334px;
    letter-spacing: 0.03em;
    color: #b2b2b2;
    line-height: .75; }
    @media only screen and (max-width: 767px) {
      .page-404__title {
        font-size: 200px; } }
    @media only screen and (max-width: 575px) {
      .page-404__title {
        font-size: 120px; } }
  .page-404__subtitle {
    font-size: 50px; }
    @media only screen and (max-width: 767px) {
      .page-404__subtitle {
        font-size: 36px; } }
  .page-404__text {
    font-size: 18px;
    line-height: 32px;
    max-width: 636px;
    margin: 0 auto 25px auto; }

/*-------------------------------------------------------*/
/* Navigation
/*-------------------------------------------------------*/
.nav {
  min-height: 50px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 120;
  position: relative;
  -webkit-transition: height 0.3s ease-in-out;
  -moz-transition: height 0.3s ease-in-out;
  -ms-transition: height 0.3s ease-in-out;
  -o-transition: height 0.3s ease-in-out;
  transition: height 0.3s ease-in-out;
  /* Dropdowns (large screen) */ }
  .nav__holder {
    background-color: #1b1c1f; }
  @media only screen and (min-width: 992px) {
    .nav {
      height: 50px; }
      .nav .nav.sticky {
        height: 50px; } }
  .nav__menu, .nav__dropdown-menu {
    list-style: none; }
  .nav__menu {
    position: relative;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: -webkit-inline-flex;
    display: inline-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center; }
    .nav__menu > li {
      position: relative; }
      .nav__menu > li.active a:after,
      .nav__menu > li:hover a:after {
        width: 100%; }
    .nav__menu > li > a {
      font-family: "Open Sans", sans-serif;
      color: #8c9598;
      font-size: 13px;
      padding: 0 20px;
      display: block;
      position: relative;
      border-left: 1px solid #26282d;
      border-right: 1px solid #26282d;
      line-height: 50px; }
      .nav__menu > li > a:after {
        content: '';
        display: block;
        position: absolute;
        width: 0;
        height: 2px;
        bottom: 0;
        left: 0;
        right: 0;
        margin: 0 auto;
        background-color: #fc6d41;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out; }
      .nav__menu > li > a:hover {
        color: #fff; }
  .nav__dropdown-menu > li > a,
  .nav__dropdown-submenu > .nav__dropdown-menu > li > a {
    font-family: "Open Sans", sans-serif; }
  @media only screen and (min-width: 992px) {
    .nav__menu > li {
      display: inline-block;
      text-align: center; }
    .nav__dropdown-menu,
    .nav__dropdown-submenu > .nav__dropdown-menu {
      position: absolute;
      top: 100%;
      left: 0;
      padding: 10px 0;
      z-index: 1000;
      min-width: 230px;
      width: 100%;
      text-align: left;
      list-style: none;
      white-space: nowrap;
      background-color: #1b1c1f;
      -webkit-box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
      box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
      -webkit-background-clip: padding-box;
      background-clip: padding-box;
      display: block;
      visibility: hidden;
      opacity: 0;
      -webkit-transition: all 0.1s ease-in-out;
      -moz-transition: all 0.1s ease-in-out;
      -ms-transition: all 0.1s ease-in-out;
      -o-transition: all 0.1s ease-in-out;
      transition: all 0.1s ease-in-out; }
      .nav__dropdown-menu > li > a,
      .nav__dropdown-submenu > .nav__dropdown-menu > li > a {
        color: #878c8e;
        padding: 5px 23px;
        font-size: 13px;
        display: block; }
        .nav__dropdown-menu > li > a:hover,
        .nav__dropdown-submenu > .nav__dropdown-menu > li > a:hover {
          color: #fff; }
    .nav__dropdown-menu.hide-dropdown {
      visibility: hidden !important;
      opacity: 0 !important; }
    .nav__dropdown-menu--right {
      right: 0; }
    .nav__dropdown:hover > .nav__dropdown-menu,
    .nav__dropdown-submenu:hover > .nav__dropdown-menu {
      opacity: 1;
      visibility: visible; }
    .nav__dropdown-submenu {
      position: relative; }
      .nav__dropdown-submenu .nav__dropdown-menu {
        left: 100%;
        top: 0; } }

.mobile body {
  cursor: pointer; }

/* Header
-------------------------------------------------------*/
.header {
  padding: 23px 0; }

/* Logo
-------------------------------------------------------*/
.logo {
  line-height: 1; }

/* Nav Flexbox
-------------------------------------------------------*/
header .flex-parent {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  height: 50px; }

header .flex-child {
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 0;
  -ms-flex: 1 0 0px;
  flex: 1 0 0; }

header .flex-child.flex-right {
  text-align: right; }

.nav--align-right {
  margin-left: auto; }

.nav--align-left {
  margin-right: auto; }
  @media only screen and (min-width: 768px) {
    .nav--align-left {
      margin-left: 60px; } }

/* Nav Right
-------------------------------------------------------*/
.nav__right {
  line-height: 50px; }
  .nav__right-item {
    margin-right: 28px;
    font-family: "Open Sans", sans-serif;
    font-size: 13px; }
    .nav__right-item:last-child {
      margin-right: 0; }
  .nav__right a:hover,
  .nav__right a:focus {
    color: #fff; }

/* Nav Socials
-------------------------------------------------------*/
.nav__socials {
  margin-right: 15px; }

/* Nav Search
-------------------------------------------------------*/
.nav__search-box {
  width: 300px;
  position: absolute;
  right: 0;
  top: 100%;
  padding: 15px 20px;
  background-color: #f2f4f5;
  display: none;
  -webkit-box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1); }

.nav__search-form {
  position: relative; }

.nav__search-input {
  margin-bottom: 0;
  display: block;
  line-height: 40px; }

.nav__search-button {
  position: absolute;
  top: 0;
  right: 0;
  padding: 0 !important;
  width: 42px; }

.nav__search-trigger {
  color: #8c9598;
  font-size: 12px;
  display: inline-block;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  border-left: 1px solid #26282d;
  border-right: 1px solid #26282d; }

.nav__search-trigger-icon {
  width: 13px; }

.nav__search .ui-close {
  font-size: 17px;
  position: relative; }

@media only screen and (max-width: 991px) {
  .nav__search-box {
    width: 100%; }
  .nav__search-trigger {
    font-size: 16px; }
  .nav__search .ui-close {
    font-size: 20px; } }

/* Mobile Search */
.nav__search-mobile-form {
  position: relative; }

.nav__search-mobile-input {
  height: 46px;
  border: none;
  background-color: transparent;
  margin-bottom: 0;
  font-family: "Open Sans", sans-serif;
  font-size: 13px;
  color: #8c9598;
  border-radius: 0;
  border-bottom: 1px solid #182835; }
  .nav__search-mobile-input:focus {
    background-color: transparent;
    border-color: #fff; }

.nav__search-mobile-submit {
  position: absolute;
  right: 0;
  top: 0;
  width: 46px;
  height: 46px;
  border: 0;
  padding: 0;
  font-size: 14px;
  cursor: pointer;
  color: #9AA3AB;
  background-color: transparent; }

/* Change Color of Placeholders */
input.nav__search-mobile-input::-webkit-input-placeholder {
  color: #9AA3AB; }

input.nav__search-mobile-input:-moz-placeholder {
  color: #9AA3AB;
  opacity: 1; }

input.nav__search-mobile-input::-moz-placeholder {
  color: #9AA3AB;
  opacity: 1; }

input.nav__search-mobile-input:-ms-input-placeholder {
  color: #9AA3AB; }

/*-------------------------------------------------------*/
/* Nav Mobile Sidenav
/*-------------------------------------------------------*/
.sidenav {
  background-color: #1b1c1f;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  width: 320px;
  font-weight: 600;
  z-index: 121;
  overflow-y: auto;
  -webkit-transition: transform 0.5s cubic-bezier(0.55, 0, 0.1, 1);
  -moz-transition: transform 0.5s cubic-bezier(0.55, 0, 0.1, 1);
  -ms-transition: transform 0.5s cubic-bezier(0.55, 0, 0.1, 1);
  -o-transition: transform 0.5s cubic-bezier(0.55, 0, 0.1, 1);
  -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.55, 0, 0.1, 1);
  transition: -webkit-transform 0.5s cubic-bezier(0.55, 0, 0.1, 1);
  transition: transform 0.5s cubic-bezier(0.55, 0, 0.1, 1);
  transition: transform 0.5s cubic-bezier(0.55, 0, 0.1, 1), -webkit-transform 0.5s cubic-bezier(0.55, 0, 0.1, 1);
  -webkit-transform: translateX(-320px);
  -moz-transform: translateX(-320px);
  -ms-transform: translateX(-320px);
  -o-transform: translateX(-320px);
  transform: translateX(-320px); }
  .sidenav--is-open {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0); }

.content-overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  z-index: 121;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: 0.3s cubic-bezier(0.16, 0.36, 0, 0.98);
  -moz-transition: 0.3s cubic-bezier(0.16, 0.36, 0, 0.98);
  -ms-transition: 0.3s cubic-bezier(0.16, 0.36, 0, 0.98);
  -o-transition: 0.3s cubic-bezier(0.16, 0.36, 0, 0.98);
  transition: 0.3s cubic-bezier(0.16, 0.36, 0, 0.98);
  background-color: rgba(0, 0, 0, 0.5); }
  .content-overlay--is-visible {
    opacity: 1;
    visibility: visible; }

/* Nav Icon Toggle
-------------------------------------------------------*/
.nav-icon-toggle {
  padding: 0;
  display: inline-block;
  cursor: pointer;
  -webkit-transition: 0.15s linear;
  -moz-transition: 0.15s linear;
  -ms-transition: 0.15s linear;
  -o-transition: 0.15s linear;
  transition: 0.15s linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  margin-right: 28px;
  overflow: visible; }
  .nav-icon-toggle:focus {
    outline: none; }
  .nav-icon-toggle__box {
    width: 18px;
    height: 20px;
    position: relative;
    display: block; }
  .nav-icon-toggle__inner {
    display: block;
    top: 50%;
    margin-top: -1px; }
  .nav-icon-toggle__inner, .nav-icon-toggle__inner:before, .nav-icon-toggle__inner:after {
    width: 18px;
    height: 2px;
    background-color: #8c9598;
    position: absolute;
    -webkit-transition: 0.2s all;
    -moz-transition: 0.2s all;
    -ms-transition: 0.2s all;
    -o-transition: 0.2s all;
    transition: 0.2s all; }
  .nav-icon-toggle:hover .nav-icon-toggle__inner,
  .nav-icon-toggle:hover .nav-icon-toggle__inner:before,
  .nav-icon-toggle:hover .nav-icon-toggle__inner:after {
    background-color: #fff; }
  .nav-icon-toggle__inner:before, .nav-icon-toggle__inner:after {
    content: "";
    display: block; }
  .nav-icon-toggle__inner:before {
    top: -6px; }
  .nav-icon-toggle__inner:after {
    bottom: -6px; }

/* Sidenav Menu
-------------------------------------------------------*/
.sidenav__menu-container {
  margin-top: 52px; }

.sidenav__menu ul {
  list-style: none;
  padding: 0; }

.sidenav__menu li {
  position: relative;
  border-bottom: 1px solid #26282d;
  font-size: 14px; }
  .sidenav__menu li:last-child {
    border-bottom: 0; }

.sidenav__menu-dropdown {
  overflow: hidden;
  display: none;
  background-color: #141517; }
  .sidenav__menu-dropdown li {
    border-color: #1f2125; }
  .sidenav__menu-dropdown a, .sidenav__menu-dropdown:hover,
  .sidenav__menu-dropdown .sidenav__menu-toggle {
    color: #8c9598; }

.sidenav__menu-toggle {
  position: absolute;
  top: 0;
  right: 5px;
  background-color: transparent;
  border: none;
  color: #fff;
  font-size: 12px;
  padding: 0;
  width: 46px;
  height: 46px;
  text-align: center; }
  .sidenav__menu-toggle:focus {
    outline: none; }

.sidenav__menu--is-open > a {
  background-color: #1b1c1f;
  color: #fff; }
  .sidenav__menu--is-open > a:hover {
    color: #fff; }

.sidenav__menu--is-open > .sidenav__menu-toggle {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
  color: #fff; }
  .sidenav__menu--is-open > .sidenav__menu-toggle:hover {
    color: #fff; }

.sidenav__menu-link {
  width: 100%;
  display: block;
  color: #fff;
  padding: 12px 22px;
  font-family: "Open Sans", sans-serif;
  font-size: 15px;
  -webkit-transition: background 0.3s ease;
  -moz-transition: background 0.3s ease;
  -ms-transition: background 0.3s ease;
  -o-transition: background 0.3s ease;
  transition: background 0.3s ease; }
  .sidenav__menu-link:hover, .sidenav__menu-link:focus {
    color: #fff;
    background-color: #141517; }

.sidenav__close {
  position: absolute;
  right: 15px;
  top: 15px; }
  .sidenav__close-button {
    padding: 0;
    background: transparent;
    border: 0;
    color: #8c9598;
    width: 24px;
    height: 24px; }
    .sidenav__close-button:hover {
      color: #fc6d41; }
  .sidenav__close-icon {
    font-size: 22px;
    line-height: 24px; }

.sidenav__menu-link-category {
  padding-left: 19px; }

.sidenav__menu-link--orange {
  border-left: 3px solid #fc7e19; }

.sidenav__menu-link--red {
  border-left: 3px solid #ec3128; }

.sidenav__menu-link--blue {
  border-left: 3px solid #0098d0; }

.sidenav__menu-link--salad {
  border-left: 3px solid #a3ef41; }

.sidenav__menu-link--yellow {
  border-left: 3px solid #ffe744; }

.sidenav__menu-link--light-blue {
  border-left: 3px solid #00c9d0; }

.sidenav__menu-link--violet {
  border-left: 3px solid #6b41ef; }

.sidenav__menu-link--purple {
  border-left: 3px solid #9e45ff; }

/* Sidenav Socials
-------------------------------------------------------*/
.sidenav__socials {
  padding: 0 22px;
  margin-top: 20px; }

/* Sticky Nav
-------------------------------------------------------*/
.nav--sticky {
  position: fixed;
  height: 50px;
  left: 0;
  right: 0;
  top: 0; }
  .nav--sticky.sticky {
    z-index: 120;
    height: 50px; }

.nav.sticky {
  height: 50px; }

/* Go to Top
-------------------------------------------------------*/
#back-to-top {
  display: block;
  z-index: 100;
  width: 34px;
  height: 34px;
  text-align: center;
  font-size: 12px;
  position: fixed;
  bottom: -34px;
  right: 20px;
  line-height: 32px;
  background-color: rgba(27, 28, 31, 0.5);
  -webkit-box-shadow: 1px 1.732px 12px 0px rgba(0, 0, 0, 0.03);
  box-shadow: 1px 1.732px 12px 0px rgba(0, 0, 0, 0.03);
  border-radius: 2px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  text-decoration: none; }
  #back-to-top i {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
  #back-to-top a {
    display: block;
    color: #fff; }
  #back-to-top.show {
    bottom: 20px; }
  #back-to-top:hover {
    background-color: #fc6d41;
    border-color: transparent; }
  #back-to-top:hover i {
    color: #fff; }

/*-------------------------------------------------------*/
/* Nav Mobile Styles
/*-------------------------------------------------------*/
@media only screen and (max-width: 991px) {
  .nav__header {
    height: 50px; }
  .nav__wrap {
    text-align: left; }
  .logo {
    line-height: 1;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    text-align: center; } }

/*-------------------------------------------------------*/
/* Footer
/*-------------------------------------------------------*/
.footer--dark {
  background-color: #1b1c1f; }
  .footer--dark .widget-title {
    color: #fff; }
  .footer--dark p, .footer--dark a {
    color: #878c8e; }
  .footer--dark .social {
    color: #fff; }
  .footer--dark .post-list-small__item,
  .footer--dark .widget_nav_menu li {
    border-color: #26282d; }
  .footer--dark .entry__meta li {
    color: #5f686b; }
  .footer--dark .mc4wp-form-fields input[type=email],
  .footer--dark .mc4wp-form-fields input[type=text] {
    background-color: #161718;
    border-color: transparent;
    color: #fff; }
    .footer--dark .mc4wp-form-fields input[type=email]:focus,
    .footer--dark .mc4wp-form-fields input[type=text]:focus {
      border-color: #44474a; }

.footer__widgets {
  padding: 90px 0;
  font-family: "Open Sans", sans-serif; }
  .footer__widgets p {
    font-size: 14px;
    line-height: 26px; }
  .footer__widgets a:hover {
    color: #fff;
    text-decoration: underline; }
  @media only screen and (max-width: 991px) {
    .footer__widgets > .row > div:not(:last-child) {
      margin-bottom: 50px; } }

/* Bottom Footer
-------------------------------------------------------*/
.footer__bottom {
  padding: 32px 0;
  background-color: #161718;
  font-family: "Open Sans", sans-serif;
  font-size: 13px; }
  .footer__bottom a {
    color: #878c8e; }
    .footer__bottom a:hover {
      color: #fff;
      text-decoration: underline; }
  .footer__bottom .copyright {
    display: inline-block; }
  @media only screen and (max-width: 991px) {
    .footer__bottom .copyright {
      margin-top: 15px; } }
  .footer__bottom .widget_nav_menu li {
    display: inline-block;
    margin-right: 15px;
    border-bottom: 0;
    padding: 0; }
    .footer__bottom .widget_nav_menu li:last-child {
      margin-right: 0; }

/*-------------------------------------------------------*/
/* Spacings
/*-------------------------------------------------------*/
.no-margin {
  margin: 0 !important; }

.no-padding {
  padding: 0 !important; }

.mt-0 {
  margin-top: 0 !important; }

.mt-10 {
  margin-top: 10px; }

.mt-20 {
  margin-top: 20px; }

.mt-30 {
  margin-top: 30px; }

.mt-40 {
  margin-top: 40px; }

.mt-50 {
  margin-top: 50px; }

.mt-60 {
  margin-top: 60px; }

.mt-70 {
  margin-top: 70px; }

.mt-80 {
  margin-top: 80px; }

.mt-90 {
  margin-top: 90px; }

.mt-100 {
  margin-top: 100px; }

.mt-110 {
  margin-top: 110px; }

.mt-120 {
  margin-top: 120px; }

.mt-130 {
  margin-top: 130px; }

.mt-140 {
  margin-top: 140px; }

.mb-0 {
  margin-bottom: 0 !important; }

.mb-10 {
  margin-bottom: 10px; }

.mb-20 {
  margin-bottom: 20px; }

.mb-30 {
  margin-bottom: 30px; }

.mb-40 {
  margin-bottom: 40px; }

.mb-50 {
  margin-bottom: 50px; }

.mb-60 {
  margin-bottom: 60px; }

.mb-70 {
  margin-bottom: 70px; }

.mb-80 {
  margin-bottom: 80px; }

.mb-90 {
  margin-bottom: 90px; }

.mb-100 {
  margin-bottom: 100px; }

.mb-110 {
  margin-bottom: 110px; }

.mb-120 {
  margin-bottom: 120px; }

.mb-130 {
  margin-bottom: 130px; }

.mb-140 {
  margin-bottom: 140px; }

.pt-0 {
  padding-top: 0; }

.pt-10 {
  padding-top: 10px; }

.pt-20 {
  padding-top: 20px; }

.pt-30 {
  padding-top: 30px; }

.pt-40 {
  padding-top: 40px; }

.pt-50 {
  padding-top: 50px; }

.pt-60 {
  padding-top: 60px; }

.pt-70 {
  padding-top: 70px; }

.pt-80 {
  padding-top: 80px; }

.pt-90 {
  padding-top: 90px; }

.pt-100 {
  padding-top: 100px; }

.pt-110 {
  padding-top: 110px; }

.pt-120 {
  padding-top: 120px; }

.pt-130 {
  padding-top: 130px; }

.pt-140 {
  padding-top: 140px; }

.pt-150 {
  padding-top: 150px; }

.pt-160 {
  padding-top: 160px; }

.pt-170 {
  padding-top: 170px; }

.pt-180 {
  padding-top: 180px; }

.pt-190 {
  padding-top: 190px; }

.pt-200 {
  padding-top: 200px; }

.pb-0 {
  padding-bottom: 0; }

.pb-10 {
  padding-bottom: 10px; }

.pb-20 {
  padding-bottom: 20px; }

.pb-30 {
  padding-bottom: 30px; }

.pb-40 {
  padding-bottom: 40px; }

.pb-50 {
  padding-bottom: 50px; }

.pb-60 {
  padding-bottom: 60px; }

.pb-70 {
  padding-bottom: 70px; }

.pb-80 {
  padding-bottom: 80px; }

.pb-90 {
  padding-bottom: 90px; }

.pb-100 {
  padding-bottom: 100px; }

.pb-110 {
  padding-bottom: 110px; }

.pb-120 {
  padding-bottom: 120px; }

.pb-130 {
  padding-bottom: 130px; }

.pb-140 {
  padding-bottom: 140px; }

.pb-150 {
  padding-bottom: 150px; }

.pb-160 {
  padding-bottom: 160px; }

.pb-170 {
  padding-bottom: 170px; }

.pb-180 {
  padding-bottom: 180px; }

.pb-190 {
  padding-bottom: 190px; }

.pb-200 {
  padding-bottom: 200px; }

@media only screen and (max-width: 1199px) {
  .mt-lg-0 {
    margin-top: 0 !important; }
  .mt-lg-10 {
    margin-top: 10px; }
  .mt-lg-20 {
    margin-top: 20px; }
  .mt-lg-30 {
    margin-top: 30px; }
  .mt-lg-40 {
    margin-top: 40px; }
  .mt-lg-50 {
    margin-top: 50px; }
  .mt-lg-60 {
    margin-top: 60px; }
  .mt-lg-70 {
    margin-top: 70px; }
  .mt-lg-80 {
    margin-top: 80px; }
  .mt-lg-90 {
    margin-top: 90px; }
  .mt-lg-100 {
    margin-top: 100px; }
  .mt-lg-110 {
    margin-top: 110px; }
  .mt-lg-120 {
    margin-top: 120px; }
  .mt-lg-130 {
    margin-top: 130px; }
  .mt-lg-140 {
    margin-top: 140px; }
  .mb-lg-0 {
    margin-bottom: 0 !important; }
  .mb-lg-10 {
    margin-bottom: 10px; }
  .mb-lg-20 {
    margin-bottom: 20px; }
  .mb-lg-30 {
    margin-bottom: 30px; }
  .mb-lg-40 {
    margin-bottom: 40px; }
  .mb-lg-50 {
    margin-bottom: 50px; }
  .mb-lg-60 {
    margin-bottom: 60px; }
  .mb-lg-70 {
    margin-bottom: 70px; }
  .mb-lg-80 {
    margin-bottom: 80px; }
  .mb-lg-90 {
    margin-bottom: 90px; }
  .mb-lg-100 {
    margin-bottom: 100px; }
  .mb-lg-110 {
    margin-bottom: 110px; }
  .mb-lg-120 {
    margin-bottom: 120px; }
  .mb-lg-130 {
    margin-bottom: 130px; }
  .mb-lg-140 {
    margin-bottom: 140px; }
  .pt-lg-0 {
    padding-top: 0; }
  .pt-lg-10 {
    padding-top: 10px; }
  .pt-lg-20 {
    padding-top: 20px; }
  .pt-lg-30 {
    padding-top: 30px; }
  .pt-lg-40 {
    padding-top: 40px; }
  .pt-lg-50 {
    padding-top: 50px; }
  .pt-lg-60 {
    padding-top: 60px; }
  .pt-lg-70 {
    padding-top: 70px; }
  .pt-lg-80 {
    padding-top: 80px; }
  .pt-lg-90 {
    padding-top: 90px; }
  .pt-lg-100 {
    padding-top: 100px; }
  .pt-lg-110 {
    padding-top: 110px; }
  .pt-lg-120 {
    padding-top: 120px; }
  .pt-lg-130 {
    padding-top: 130px; }
  .pt-lg-140 {
    padding-top: 140px; }
  .pb-lg-0 {
    padding-bottom: 0; }
  .pb-lg-10 {
    padding-bottom: 10px; }
  .pb-lg-20 {
    padding-bottom: 20px; }
  .pb-lg-30 {
    padding-bottom: 30px; }
  .pb-lg-40 {
    padding-bottom: 40px; }
  .pb-lg-50 {
    padding-bottom: 50px; }
  .pb-lg-60 {
    padding-bottom: 60px; }
  .pb-lg-70 {
    padding-bottom: 70px; }
  .pb-lg-80 {
    padding-bottom: 80px; }
  .pb-lg-90 {
    padding-bottom: 90px; }
  .pb-lg-100 {
    padding-bottom: 100px; }
  .pb-lg-110 {
    padding-bottom: 110px; }
  .pb-lg-120 {
    padding-bottom: 120px; }
  .pb-lg-130 {
    padding-bottom: 130px; }
  .pb-lg-140 {
    padding-bottom: 140px; } }

@media only screen and (max-width: 991px) {
  .mt-md-0 {
    margin-top: 0 !important; }
  .mt-md-10 {
    margin-top: 10px; }
  .mt-md-20 {
    margin-top: 20px; }
  .mt-md-30 {
    margin-top: 30px; }
  .mt-md-40 {
    margin-top: 40px; }
  .mt-md-50 {
    margin-top: 50px; }
  .mt-md-60 {
    margin-top: 60px; }
  .mt-md-70 {
    margin-top: 70px; }
  .mt-md-80 {
    margin-top: 80px; }
  .mt-md-90 {
    margin-top: 90px; }
  .mt-md-100 {
    margin-top: 100px; }
  .mt-md-110 {
    margin-top: 110px; }
  .mt-md-120 {
    margin-top: 120px; }
  .mt-md-130 {
    margin-top: 130px; }
  .mt-md-140 {
    margin-top: 140px; }
  .mb-md-0 {
    margin-bottom: 0 !important; }
  .mb-md-10 {
    margin-bottom: 10px; }
  .mb-md-20 {
    margin-bottom: 20px; }
  .mb-md-30 {
    margin-bottom: 30px; }
  .mb-md-40 {
    margin-bottom: 40px; }
  .mb-md-50 {
    margin-bottom: 50px; }
  .mb-md-60 {
    margin-bottom: 60px; }
  .mb-md-70 {
    margin-bottom: 70px; }
  .mb-md-80 {
    margin-bottom: 80px; }
  .mb-md-90 {
    margin-bottom: 90px; }
  .mb-md-100 {
    margin-bottom: 100px; }
  .mb-md-110 {
    margin-bottom: 110px; }
  .mb-md-120 {
    margin-bottom: 120px; }
  .mb-md-130 {
    margin-bottom: 130px; }
  .mb-md-140 {
    margin-bottom: 140px; }
  .pt-md-0 {
    padding-top: 0; }
  .pt-md-10 {
    padding-top: 10px; }
  .pt-md-20 {
    padding-top: 20px; }
  .pt-md-30 {
    padding-top: 30px; }
  .pt-md-40 {
    padding-top: 40px; }
  .pt-md-50 {
    padding-top: 50px; }
  .pt-md-60 {
    padding-top: 60px; }
  .pt-md-70 {
    padding-top: 70px; }
  .pt-md-80 {
    padding-top: 80px; }
  .pt-md-90 {
    padding-top: 90px; }
  .pt-md-100 {
    padding-top: 100px; }
  .pt-md-110 {
    padding-top: 110px; }
  .pt-md-120 {
    padding-top: 120px; }
  .pt-md-130 {
    padding-top: 130px; }
  .pt-md-140 {
    padding-top: 140px; }
  .pt-md-150 {
    padding-top: 150px; }
  .pb-md-0 {
    padding-bottom: 0; }
  .pb-md-10 {
    padding-bottom: 10px; }
  .pb-md-20 {
    padding-bottom: 20px; }
  .pb-md-30 {
    padding-bottom: 30px; }
  .pb-md-40 {
    padding-bottom: 40px; }
  .pb-md-50 {
    padding-bottom: 50px; }
  .pb-md-60 {
    padding-bottom: 60px; }
  .pb-md-70 {
    padding-bottom: 70px; }
  .pb-md-80 {
    padding-bottom: 80px; }
  .pb-md-90 {
    padding-bottom: 90px; }
  .pb-md-100 {
    padding-bottom: 100px; }
  .pb-md-110 {
    padding-bottom: 110px; }
  .pb-md-120 {
    padding-bottom: 120px; }
  .pb-md-130 {
    padding-bottom: 130px; }
  .pb-md-140 {
    padding-bottom: 140px; }
  .pb-md-150 {
    padding-bottom: 150px; } }

@media only screen and (max-width: 767px) {
  .mt-sm-0 {
    margin-top: 0 !important; }
  .mt-sm-10 {
    margin-top: 10px; }
  .mt-sm-20 {
    margin-top: 20px; }
  .mt-sm-30 {
    margin-top: 30px; }
  .mt-sm-40 {
    margin-top: 40px; }
  .mt-sm-50 {
    margin-top: 50px; }
  .mt-sm-60 {
    margin-top: 60px; }
  .mt-sm-70 {
    margin-top: 70px; }
  .mt-sm-80 {
    margin-top: 80px; }
  .mt-sm-90 {
    margin-top: 90px; }
  .mt-sm-100 {
    margin-top: 100px; }
  .mt-sm-110 {
    margin-top: 110px; }
  .mt-sm-120 {
    margin-top: 120px; }
  .mt-sm-130 {
    margin-top: 130px; }
  .mt-sm-140 {
    margin-top: 140px; }
  .mb-sm-0 {
    margin-bottom: 0 !important; }
  .mb-sm-10 {
    margin-bottom: 10px; }
  .mb-sm-20 {
    margin-bottom: 20px; }
  .mb-sm-30 {
    margin-bottom: 30px; }
  .mb-sm-40 {
    margin-bottom: 40px; }
  .mb-sm-50 {
    margin-bottom: 50px; }
  .mb-sm-60 {
    margin-bottom: 60px; }
  .mb-sm-70 {
    margin-bottom: 70px; }
  .mb-sm-80 {
    margin-bottom: 80px; }
  .mb-sm-90 {
    margin-bottom: 90px; }
  .mb-sm-100 {
    margin-bottom: 100px; }
  .mb-sm-110 {
    margin-bottom: 110px; }
  .mb-sm-120 {
    margin-bottom: 120px; }
  .mb-sm-130 {
    margin-bottom: 130px; }
  .mb-sm-140 {
    margin-bottom: 140px; }
  .pt-sm-0 {
    padding-top: 0; }
  .pt-sm-10 {
    padding-top: 10px; }
  .pt-sm-20 {
    padding-top: 20px; }
  .pt-sm-30 {
    padding-top: 30px; }
  .pt-sm-40 {
    padding-top: 40px; }
  .pt-sm-50 {
    padding-top: 50px; }
  .pt-sm-60 {
    padding-top: 60px; }
  .pt-sm-70 {
    padding-top: 70px; }
  .pt-sm-80 {
    padding-top: 80px; }
  .pt-sm-90 {
    padding-top: 90px; }
  .pt-sm-100 {
    padding-top: 100px; }
  .pt-sm-110 {
    padding-top: 110px; }
  .pt-sm-120 {
    padding-top: 120px; }
  .pt-sm-130 {
    padding-top: 130px; }
  .pt-sm-140 {
    padding-top: 140px; }
  .pb-sm-0 {
    padding-bottom: 0; }
  .pb-sm-10 {
    padding-bottom: 10px; }
  .pb-sm-20 {
    padding-bottom: 20px; }
  .pb-sm-30 {
    padding-bottom: 30px; }
  .pb-sm-40 {
    padding-bottom: 40px; }
  .pb-sm-50 {
    padding-bottom: 50px; }
  .pb-sm-60 {
    padding-bottom: 60px; }
  .pb-sm-70 {
    padding-bottom: 70px; }
  .pb-sm-80 {
    padding-bottom: 80px; }
  .pb-sm-90 {
    padding-bottom: 90px; }
  .pb-sm-100 {
    padding-bottom: 100px; }
  .pb-sm-110 {
    padding-bottom: 110px; }
  .pb-sm-120 {
    padding-bottom: 120px; }
  .pb-sm-130 {
    padding-bottom: 130px; }
  .pb-sm-140 {
    padding-bottom: 140px; } }

@media only screen and (max-width: 480px) {
  .mt-xs-0 {
    margin-top: 0 !important; }
  .mt-xs-10 {
    margin-top: 10px; }
  .mt-xs-20 {
    margin-top: 20px; }
  .mt-xs-30 {
    margin-top: 30px; }
  .mt-xs-40 {
    margin-top: 40px; }
  .mt-xs-50 {
    margin-top: 50px; }
  .mt-xs-60 {
    margin-top: 60px; }
  .mt-xs-70 {
    margin-top: 70px; }
  .mt-xs-80 {
    margin-top: 80px; }
  .mt-xs-90 {
    margin-top: 90px; }
  .mt-xs-100 {
    margin-top: 100px; }
  .mt-xs-110 {
    margin-top: 110px; }
  .mt-xs-120 {
    margin-top: 120px; }
  .mt-xs-130 {
    margin-top: 130px; }
  .mt-xs-140 {
    margin-top: 140px; }
  .mb-xs-0 {
    margin-bottom: 0 !important; }
  .mb-xs-10 {
    margin-bottom: 10px; }
  .mb-xs-20 {
    margin-bottom: 20px; }
  .mb-xs-30 {
    margin-bottom: 30px; }
  .mb-xs-40 {
    margin-bottom: 40px; }
  .mb-xs-50 {
    margin-bottom: 50px; }
  .mb-xs-60 {
    margin-bottom: 60px; }
  .mb-xs-70 {
    margin-bottom: 70px; }
  .mb-xs-80 {
    margin-bottom: 80px; }
  .mb-xs-90 {
    margin-bottom: 90px; }
  .mb-xs-100 {
    margin-bottom: 100px; }
  .mb-xs-110 {
    margin-bottom: 110px; }
  .mb-xs-120 {
    margin-bottom: 120px; }
  .mb-xs-130 {
    margin-bottom: 130px; }
  .mb-xs-140 {
    margin-bottom: 140px; }
  .pt-xs-0 {
    padding-top: 0; }
  .pt-xs-10 {
    padding-top: 10px; }
  .pt-xs-20 {
    padding-top: 20px; }
  .pt-xs-30 {
    padding-top: 30px; }
  .pt-xs-40 {
    padding-top: 40px; }
  .pt-xs-50 {
    padding-top: 50px; }
  .pt-xs-60 {
    padding-top: 60px; }
  .pt-xs-70 {
    padding-top: 70px; }
  .pt-xs-80 {
    padding-top: 80px; }
  .pt-xs-90 {
    padding-top: 90px; }
  .pt-xs-100 {
    padding-top: 100px; }
  .pt-xs-110 {
    padding-top: 110px; }
  .pt-xs-120 {
    padding-top: 120px; }
  .pt-xs-130 {
    padding-top: 130px; }
  .pt-xs-140 {
    padding-top: 140px; }
  .pb-xs-0 {
    padding-bottom: 0; }
  .pb-xs-10 {
    padding-bottom: 10px; }
  .pb-xs-20 {
    padding-bottom: 20px; }
  .pb-xs-30 {
    padding-bottom: 30px; }
  .pb-xs-40 {
    padding-bottom: 40px; }
  .pb-xs-50 {
    padding-bottom: 50px; }
  .pb-xs-60 {
    padding-bottom: 60px; }
  .pb-xs-70 {
    padding-bottom: 70px; }
  .pb-xs-80 {
    padding-bottom: 80px; }
  .pb-xs-90 {
    padding-bottom: 90px; }
  .pb-xs-100 {
    padding-bottom: 100px; }
  .pb-xs-110 {
    padding-bottom: 110px; }
  .pb-xs-120 {
    padding-bottom: 120px; }
  .pb-xs-130 {
    padding-bottom: 130px; }
  .pb-xs-140 {
    padding-bottom: 140px; } }

/*-------------------------------------------------------*/
/* Helper Classes
/*-------------------------------------------------------*/
/* Gradients / Overlays
-------------------------------------------------------*/
.full-overlay {
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.5); }

.bottom-gradient {
  position: absolute;
  width: 100%;
  height: 50%;
  bottom: 0;
  z-index: 1;
  background: rgba(0, 0, 0, 0.7);
  /* Old browsers */
  background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.7) 0%, transparent 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.7)), color-stop(100%, transparent));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.7) 0%, transparent 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.7) 0%, transparent 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(bottom, rgba(0, 0, 0, 0.7) 0%, transparent 100%);
  /* IE10+ */
  background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.7)), to(transparent));
  background: linear-gradient(to top, rgba(0, 0, 0, 0.7) 0%, transparent 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000',GradientType=0 );
  /* IE6-9 */ }

/* Section Dividers
-------------------------------------------------------*/
.top-divider {
  border-top: 1px solid #ebeeef; }

.bottom-divider {
  border-bottom: 1px solid #ebeeef; }

/* Image Floats
-------------------------------------------------------*/
.alignright {
  float: right;
  margin: 10px 0 10px 34px; }

.alignleft {
  float: left;
  margin: 10px 34px 10px 0; }

/*-------------------------------------------------------*/
/* WordPress Styles
/*-------------------------------------------------------*/
body.admin-bar .nav--sticky {
  top: 50px; }

.gallery-caption {
  display: block; }

img {
  height: auto; }

.alignnone {
  margin: 5px 20px 20px 0; }

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto; }

.alignright {
  float: right;
  margin: 5px 0 20px 20px; }

.alignleft {
  float: left;
  margin: 5px 20px 20px 0; }

a img.alignright {
  float: right;
  margin: 5px 0 20px 20px; }

a img.alignnone {
  margin: 5px 20px 20px 0; }

a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0; }

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%;
  /* Image does not overflow the content area */
  padding: 5px 3px 10px;
  text-align: center; }

.wp-caption.alignnone {
  margin: 5px 20px 20px 0; }

.wp-caption.alignleft {
  margin: 5px 20px 20px 0; }

.wp-caption.alignright {
  margin: 5px 0 20px 20px; }

.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto; }

.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px; }

/* Text meant only for screen readers. */
.screen-reader-text,
.says {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  white-space: nowrap;
  height: 1px;
  width: 1px;
  overflow: hidden; }

.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */ }

.bypostauthor > .comment-body > .comment-meta > .comment-author .avatar {
  border: 1px solid #ebeeef;
  padding: 2px; }

.widget_recent_entries ul li a {
  color: #878c8e; }
  .widget_recent_entries ul li a:hover {
    color: #fc6d41; }

.widget .recentcomments a {
  color: #878c8e; }

/* Calendar */
#wp-calendar {
  width: 100%; }
  #wp-calendar th,
  #wp-calendar td {
    text-align: center; }
  #wp-calendar tbody td {
    line-height: 1; }
  #wp-calendar > tfoot > tr {
    border: 1px solid #ebeeef; }
  #wp-calendar > tfoot > tr > td {
    border: 0; }

.post-password-form label > input {
  margin-bottom: 24px; }

.post-password-form label + input {
  line-height: 41px;
  font-size: 11px;
  padding: 0 24px;
  font-family: "Open Sans", sans-serif;
  border: none;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  background-color: #000;
  color: #fff;
  position: relative;
  top: -2px;
  width: auto; }

/* Sticky Post */
.post.sticky .entry__title:before {
  content: '\e804';
  font-family: "ui-icons";
  display: inline-block;
  margin-right: 12px;
  position: relative;
  top: -2px;
  font-size: 18px;
  color: #bbbbbb;
  max-height: 20px; }

/*-------------------------------------------------------*/
/* Article styles
/*-------------------------------------------------------*/
dt,
dd {
  padding: 10px 0;
  border-bottom: 1px solid #ebeeef; }

/* Pagination */
.entry-pages {
  margin-top: 20px;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #ebeeef; }
  .entry-pages a {
    min-width: 12px;
    display: inline-block;
    text-align: center; }

.comment-navigation {
  margin: 20px 0; }
  .comment-navigation .nav-previous {
    float: left; }
  .comment-navigation .nav-next {
    float: right; }

.comment-respond {
  margin-top: 60px; }

/*# sourceMappingURL=style.css.map */